html {
    scroll-behavior: smooth
}

.deal-info {
    background-color: rgba(4, 225, 4, 0.81);
    font-size: xxx-large;
    font-weight: bolder;
    color: black;
    text-align: center;
}

header {
    background-color: #25B7E1;
}

.nav-bar-logo {
    width: 40%;
    height: auto;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
}

.nav-button {
    transition: 0.4s;
    color: white;
    font-size: x-large;
    padding-top: 30px;
    padding-bottom: 40px;
    text-align: center;
    height: auto;
    /*padding-bottom: 4%;*/
}


.nav-button:hover {
    background-color: #142541;
    /*background-color: #ffffff;*/
    /*color: #EEA200;*/
    padding: 24px 10px;
    cursor: pointer;
}

a:link, a:visited, a:hover, a:active {
    text-effect: none;
}

a{
    color: white;
}

.headInfo {
    background-color: #25B7E1;
    color: white;
}

.headInfo h1 {
    text-align: center;
    /*padding-left: 40px;*/
}

.slogan-one {
    text-align: center;
    /*display: inline-block;*/
    opacity: 0;
    filter: blur(4px);
}


/* CSS */
.reviewButton {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
    font-weight: 200;
    letter-spacing: 1px;
    padding: 13px 20px 13px;
    outline: 0;
    border: 1px solid black;
    cursor: pointer;
    position: relative;
    background-color: rgba(0, 0, 0, 0);
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    border-radius: 30px 8px 30px 8px;
}

.reviewButton:after {
    content: "";
    background-color: #142541;
    width: 100%;
    z-index: -1;
    position: absolute;
    height: 100%;
    top: 7px;
    left: 7px;
    transition: 0.2s;
    border-radius: 30px 8px 30px 8px;
}

.reviewButton:hover:after {
    top: 0px;
    left: 0px;
}

@media {
    .reviewButton {
        padding: 13px 50px 13px;
    }
}

.real {
    font-family: 'Kanit', sans-serif;
    color: #142541;
    text-decoration: underline;
}

.infoBox {
    background: rgba(255, 255, 255, 0.25);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.18);
    height: 100%;
}

h3 {
    text-align: center;
}

p {
    text-align: center;
}

.infoBox img {
    width: 50%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    display: block;
}

.headerAni {
    text-align: center;
    font-family: "Kanit", sans-serif;
    font-size: xxx-large;
}

.paddingBottom {
    padding-bottom: 20px;
}

.consultations {
    background-color: #142541;
}

#reviewBackground {
    background-color: #142541;
}


.slogan-one:nth-child(1) {
    animation: fade-in 0.8s 0.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan-one:nth-child(2) {
    animation: fade-in 0.8s 0.2s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan-one:nth-child(3) {
    animation: fade-in 0.8s 0.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan-one:nth-child(4) {
    animation: fade-in 0.8s 0.4s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan-one:nth-child(5) {
    animation: fade-in 0.8s 0.5s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan-one:nth-child(6) {
    animation: fade-in 0.8s 0.6s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan-one:nth-child(7) {
    animation: fade-in 0.8s 0.7s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan-one:nth-child(8) {
    animation: fade-in 0.8s 0.8s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan-one:nth-child(9) {
    animation: fade-in 0.8s 0.9s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan-one:nth-child(10) {
    animation: fade-in 0.8s 1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan-one:nth-child(11) {
    animation: fade-in 0.8s 1.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan-one:nth-child(12) {
    animation: fade-in 0.8s 1.2s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan-one:nth-child(13) {
    animation: fade-in 0.8s 1.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan-one:nth-child(14) {
    animation: fade-in 0.8s 1.4s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan-one:nth-child(15) {
    animation: fade-in 0.8s 1.5s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan-one:nth-child(16) {
    animation: fade-in 0.8s 1.6s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan-one:nth-child(17) {
    animation: fade-in 0.8s 1.7s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slogan-one:nth-child(18) {
    animation: fade-in 0.8s 1.8s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

@keyframes fade-in {
    100% {
        opacity: 1;
        filter: blur(0);
    }
}

.custom-shape-divider-top-1667845448 {
    /*position: absolute;*/
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1667845448 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 150px;
}

.custom-shape-divider-top-1667845448 .shape-fill {
    fill: #25B7E1;
}

.custom-shape-divider-bottom-1667849714 {
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-1667849714 svg {
    display: block;
    width: calc(100% + 1.3px);
    height: 140px;
}

.custom-shape-divider-bottom-1667849714 .shape-fill {
    fill: #142541;
}

.CardContainer {
    margin-left: auto;
    margin-right: auto;
    /*display: block;*/
    /*position: absolute;*/
    height: 500px;
    width: 600px;
    top: 60px;
    left: calc(50% - 300px);
    display: flex;
}

.card {
    display: flex;
    height: 100%;
    width: 200px;
    background-color: #17141d;
    border-radius: 10px;
    box-shadow: -1rem 0 3rem #000;
    /*   margin-left: -50px; */
    transition: 0.4s ease-out;
    position: relative;
    left: 0px;
}

.card:not(:first-child) {
    margin-left: -50px;
}

.card:hover {
    transform: translateY(-20px);
    transition: 0.4s ease-out;
}

.card:hover ~ .card {
    position: relative;
    left: 50px;
    transition: 0.4s ease-out;
}

.title {
    color: white;
    font-weight: 300;
    position: absolute;
    left: 20px;
    top: 15px;
}

.bar {
    position: absolute;
    top: 100px;
    left: 20px;
    height: 5px;
    width: 150px;
}

.emptybar {
    background-color: #2e3033;
    width: 100%;
    height: 100%;
}

.filledbar {
    position: absolute;
    top: 0px;
    z-index: 3;
    width: 0px;
    height: 100%;
    background: rgb(0, 154, 217);
    background: linear-gradient(90deg, rgba(0, 154, 217, 1) 0%, rgba(217, 147, 0, 1) 65%, rgba(255, 186, 0, 1) 100%);
    transition: 0.6s ease-out;
}

.card:hover .filledbar {
    width: 120px;
    transition: 0.4s ease-out;
}

.circle {
    position: absolute;
    top: 150px;
    left: calc(50% - 60px);
    color: white;
}

.stroke {
    stroke: white;
    stroke-dasharray: 360;
    stroke-dashoffset: 360;
    transition: 0.6s ease-out;
}

svg {
    fill: #17141d;
    stroke-width: 2px;
}

.card:hover .stroke {
    stroke-dashoffset: 100;
    transition: 0.6s ease-out;
}

.custom-shape-divider-top-1667892176 {
    /*position: absolute;*/
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1667892176 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 140px;
}

.custom-shape-divider-top-1667892176 .shape-fill {
    fill: #142541;
}

.docrotsList {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.docrotsList:hover {
    cursor: pointer;

}

.docrotsList img {
    filter: grayscale();
    width: 200px;
    height: 200px;
    border-radius: 50%;
    border: 6px solid whitesmoke;
    box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.5);
    margin-bottom: 1rem;
    transition: filter 0.4s ease-in-out;
}

.docrotsList:hover img {
    filter: none;
}

.docrotsList:hover .drListTitle {
    transition: all 0.4s ease-in-out;
    color: black;
}

.drListTitle {
    font-family: "Kanit", cursive;
    font-size: 3rem;
    color: whitesmoke;
    position: relative;
    transition: filter 0.4s ease-in-out;
}

.drListTitle::after {
    position: absolute;
    content: "";
    width: 0%;
    height: 4px;
    background-color: whitesmoke;
    left: 50%;
    bottom: -10px;
    color: black;
    transition: all 0.4s ease-in-out;
}

.docrotsList:hover .drListTitle::after {
    width: 100%;
    left: 0;
}

.doctorInfo {
    font-family: "Kanit", cursive;
    font-size: 1rem;
    color: whitesmoke;
    position: relative;
    transition: filter 0.4s ease-in-out;
}

.custom-shape-divider-bottom-1667976560 {
    /*position: absolute;*/
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-1667976560 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 150px;
}

.custom-shape-divider-bottom-1667976560 .shape-fill {
    fill: #142541;
}

.quotes {
    margin-right: auto;
    margin-left: auto;
    width: 80vw;
    min-height: 400px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    z-index: 2;
}

.quotes .box {
    position: relative;
    width: 25vw;
    height: 100%;
    min-height: 320px;
    background: #f2f2f2;
    overflow: hidden;
    transition: all 0.5s ease-in;
    z-index: 2;
    box-sizing: border-box;
    padding: 30px;
    box-shadow: -10px 25px 50px rgba(0, 0, 0, 0.3);
}

.quotes .box::before {
    content: '\201C';
    position: absolute;
    top: -20px;
    left: 5px;
    width: 100%;
    height: 100%;
    font-size: 120px;
    opacity: 0.2;
    background: transparent;
    pointer-events: none;
}

.quotes .box::after {
    content: '\201D';
    position: absolute;
    bottom: -10%;
    right: 5%;
    font-size: 120px;
    opacity: 0.2;
    background: transparent;
    filter: invert(1);
    pointer-events: none;
}

.quotes .box p {
    margin: 0;
    padding: 10px;
    font-size: 1.2rem;
}

.quotes .box h2 {
    position: absolute;
    margin: 0;
    padding: 0;
    bottom: 10%;
    right: 10%;
    font-size: 1.5rem;
}

.quotes .box:hover {
    color: #f2f2f2;
    box-shadow: 20px 50px 100px rgba(0, 0, 0, 0.5);
}

.quotes .bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
    transition: all 0.5s ease-in;
    pointer-events: none;
    width: 100%;
    height: auto;
    overflow: hidden;
}


.quotes .box.box1:hover {
    opacity: 1;
    background: linear-gradient(135deg, #e2a9e5 15%, #2b94e5 100%);
}

.quotes .box.box2:hover {
    opacity: 1;
    background: linear-gradient(135deg, #632c65 15%, #56a5e2 100%);
}

.quotes .box.box3:hover {
    opacity: 1;
    background: linear-gradient(135deg, #4b384c 15%, #da5de2 100%);
}

footer {
    padding-top: 50px;
    text-align: center;
    background-color: #1f1f1f;
}

footer img {
    width: 15%;
    height: auto;
}

.socials {
    width: 3%;
    height: auto;
}

.socials-text {
    color: white;
}

.left-text {
    text-align: left;
}